#projects .portfolio-item {
  right: 0;
  margin: 0 0 15px; }
  #projects .portfolio-item .portfolio-link {
    position: relative;
    display: block;
    max-width: 400px;
    margin: 0 auto;
    cursor: pointer; }
	#portfolio .portfolio-item .portfolio-hover{
		position: absolute;
      width: 100%;
      height: 100%;
      -webkit-transition: all ease 0.5s;
      -moz-transition: all ease 0.5s;
      transition: all ease 0.5s;
      opacity: 0;
      background: rgba(233, 186, 199, 0.9);
	  z-index:2;
	}
	#portfolio .portfolio-item .portfolio-hover:hover{
		opacity: 1; 
	}
	
	#portfolio .portfolio-item .portfolio-hover .portfolio-hover-content {
        font-size: 20px;
        position: absolute;
        top: 50%;
        width: 100%;
        height: 20px;
        margin-top: -12px;
        text-align: center;
        color: white; }
        #portfolio .portfolio-item .portfolio-hover .portfolio-hover-content i {
          margin-top: -12px; }
	
    #projects .portfolio-item .portfolio-link .portfolio-hover {
      position: absolute;
      width: 100%;
      height: 100%;
      -webkit-transition: all ease 0.5s;
      -moz-transition: all ease 0.5s;
      transition: all ease 0.5s;
      opacity: 0;
      background: rgba(233, 186, 199, 0.9); }
      #projects .portfolio-item .portfolio-link .portfolio-hover:hover {
        opacity: 1; }
      #projects .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
        font-size: 20px;
        position: absolute;
        top: 50%;
        width: 100%;
        height: 20px;
        margin-top: -12px;
        text-align: center;
        color: white; }
        #projects .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
          margin-top: -12px; }
        #projects .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
        #projects .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
          margin: 0; }
  #projects .portfolio-item .portfolio-caption {
    max-width: 400px;
    margin: 0 auto;
    padding: 25px;
    text-align: center;
    background-color: #fff; }
    #projects .portfolio-item .portfolio-caption h4 {
      margin: 0;
      text-transform: none; }
    #projects .portfolio-item .portfolio-caption p {
      font-size: 16px;
      font-style: italic;
      margin: 0;
      font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

#projects * {
  z-index: 2; }

@media (min-width: 767px) {
  #projects .portfolio-item {
    margin: 0 0 30px; } }
@media (max-width: 767px) {
	#projects .portfolio-item .portfolio-link {
		max-width: 100%;
	}
}

.fullwidth-modal {
  padding-right: 0px !important; }
  .fullwidth-modal .modal-dialog {
    margin: 0;
    max-width: 100vw; 
	min-height: 100vh;}
  .fullwidth-modal .modal-content {
    padding: 100px 0;
	height: auto;
  min-height: 100vh;}
    .fullwidth-modal .modal-content h2 {
      font-size: 3em;
      margin-bottom: 15px; }
    .fullwidth-modal .modal-content p {
      margin-bottom: 10px; }
	.fullwidth-modal .modal-content p.products {
      margin: 12px 0 3px 0; }
    .fullwidth-modal .modal-content p.item-intro {
      font-size: 16px;
      font-style: italic;
      margin: 20px 0 30px;
      font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
    .fullwidth-modal .modal-content ul.list-inline {
      margin-top: 0;
      margin-bottom: 30px; }
    .fullwidth-modal .modal-content img {
      margin-bottom: 30px; }
    .fullwidth-modal .modal-content button {
      cursor: pointer; }
  .fullwidth-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    cursor: pointer;
    background-color: transparent; }
    .fullwidth-modal .close-modal:hover {
      opacity: 0.3; }
    .fullwidth-modal .close-modal .lr {
      /* Safari and Chrome */
      z-index: 1051;
      width: 1px;
      height: 75px;
      margin-left: 35px;
      /* IE 9 */
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      background-color: #212529; }
      .fullwidth-modal .close-modal .lr .rl {
        /* Safari and Chrome */
        z-index: 1052;
        width: 1px;
        height: 75px;
        /* IE 9 */
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        background-color: #212529; }

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
  max-width:100%;
}
.carousel-item.active img,
.carousel-item-next img,
.carousel-item-prev img {
  max-width:100%;
	margin:auto;
}
.carousel-control-next i, .carousel-control-prev i {
	text-shadow: 3px 3px 8px #000;
}
.carousel-inner > .carousel-item > img{
	margin:auto;
	display: block;
}